View Single Post
Old 04-25-04, 03:11 AM   #6
ALexX
Registered User
 
Join Date: Apr 2004
Posts: 3
Default Re: I need help with the drivers.

Also I tried
# insmod nvnet
and
# modprobe nvnet
nothing helps. "No module with that name found". But the file /lib/modules/2.4.18-14/kernel/drivers/net/nvnet.o exists. When I try
# insmod /lib/modules/2.4.18-14/kernel/drivers/net/nvnet.o
it says: kernel version mismatch. Module compiled to 2.4.18-14 while this kernel is 2.4.18-14bigmem. What's the problem?.. Should I recompile kernel and drivers myself?
ALexX is offline   Reply With Quote